@charset "#UTF-8";
/* 共通部分
-------------------------------*/
html{
    font-size: 100%;
}
body{
    font-family: 'Zen Maru Gothic', serif;
    line-height: 1.7;
    color: rgb(180, 69, 17);
}
a{
    text-decoration: none;
}
img{
    max-width: 100%;
}
/*HEADER
----------------------------------*/
.logo{
    width: 210px;
    margin-top: 14px;
}

.main-nav{
    display: flex;
    font-size: 1.25rem;
    text-transform: uppercase;
    margin-top: 34px;
    list-style: none;
}
.main-nav li{
    margin-left: 36px;
}
.main-nav a{ 
    color: rgb(67, 8,85);
}
.main-nav a:hover{
    color: #0bd;
}
.page-header{
    display: flex;
    justify-content: space-between;
}
.wrapper{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 4%;
}

.icon{
    width: 20px;
}
/* HOME
---------------------------------------*/
.home-content{
    text-align: center;
    margin-top: 10%;
}
.home-content p{
    font-size: 1.125rem;
    margin: 10px 0 42px;
}
/*　見出し */
.page-title{
    font-size: 5rem;
    font-family: 'Philosopher',serif;
    text-transform: uppercase;
    font-weight: normal;
}

/* ボタン */
.button{
    font-size: 1.375rem;
    background: #0bd;
    color: #fff;
    border-radius: 5px;
    padding: 18px 32px;
}
.button:hover{
    background: #0090aa;
}
/*大きな背景画像*/
.big-bg{
    background-size: cover;
    background-position: center top;
}
#home{
    background-image: url(../images/予定地風景.jpg);
    min-height: 100vh;
}
#home{
    text-transform: none;
}

/*お知らせ
--------------------------------------------*/
#news{
    background-image: url(../images/main.jpg);
    height: 270px;
    margin-bottom: 40px;
}
#news .page-title{
    text-align: center;
}

/*フッター
------------------------------------------*/
footer{
    background: #432;
    text-align: center;
    padding: 26px 0;
}
footer p{
    color: #fff;
    font-size: 0.875rem;
}

/* 記事部分 */
article{
    width: 74%;
}

/* サイドバー */
aside{
    width: 22%;
}

.news-contents{
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
    margin-bottom: 50px;
}

.post-info{
    position: relative;
    padding-top: 4px;
    margin-bottom: 40px;
}
.post-date{
    background: #0bd;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}
.post-date span{
    font-size: 1rem;
    border-top: 1px rgba(255, 255, 255, 5)solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}

.post-title{
    font-family: "Yu Mincho","YuMincho",serif;
    font-size: 2rem;
    font-weight: normal;
}
.post-title,
.post-cat{
    margin-left: 120px;
}

article img{
    margin-bottom: 20px;
}
article p{
    margin-bottom: 1rem;
}

.sub-title{
    font-size: 1.375rem;
    padding: 0 8px 8px;
    border-bottom: 2px #0bd solid;
    font-weight: normal;
}

aside p{
    padding: 12px 10px;
}

.sub-menu{
    margin-bottom: 60px;
    list-style: none;
}
.sub-menu li{
    border-bottom: 1px #ddd solid;
}
.sub-menu a{
    color: #432;
    padding: 10px;
    display: block;
}
sub-menu a:hover{
    color: #0bd;
}

@media(max-width: 500px){
    h1{
        color: #0bd;
    }
}

/*モバイル版
---------------------------------------------*/
@media(max-width: 500px) {
    .page-title{
        font-size: 2.5rem;
    }

    /*HEADER*/
    .main-nav{
        font-size: 1rem;
        margin-top: 10px;
    }
    .main-nav li{
        margin: 0 20px;
    }

    /*HOME*/
    .home-content{
        margin-top: 20%;
    }
    .page-header{
        flex-direction: column;
        align-items: center;
    }

    /*NEWS*/
    .news-contents{
        flex-direction: column;
    }
    article,
    aside{
        width: 100%;
    }

    #news .page-title{
        margin-top: 30px;
    }
    aside{
        margin-top: 60px;
    }
    .post-info{
        margin-bottom: 30px;
    }
    .post-date{
        width: 70px;
        height: 70px;
        font-size: 1rem;
    }
    .post-date span{
        font-size: 0.875rem;
        padding-top: 2px;
    }
    .post-title{
        font-size: 1.375rem;
    }
    .post-cat{
        font-size: 0.875rem;
        margin-top: 10px;
    }
    .post-title,
    .post-cat{
        margin-left: 80px;
    }
}
/*CONTACT*/
#contact .page-title{
    margin-top: 40px;
}

/*フォーム*/
input[type="text"],
input[type="email"],
textarea{
    max-width: 100%;
}

/*CONTACT
-------------------------------*/
#contact{
    background-image: url(../images/予定地風景.jpg);
    min-height: 100vh;
}
/*フォーム*/
form div{
    margin-bottom: 14px;
}
label{
    font-size: 1.125rem;
    margin-bottom: 10px;
    display: block;
}
input[type="text"],
input[type="email"],
textarea{
    background: rgba(255, 255, 255, 5);
    border: 1px #fff solid;
    border-radius: 5px;
    padding: 10px;
    font-size: 1rem;
}
input[type="text"],
input[type="email"]{
    width: 100%;
    max-width: 240px;
}
textarea{
    width: 100%;
    max-width: 480px;
    height: 6rem;
}
input[type="submit"]{
    border: none;
    cursor: pointer;
    line-height: 1;
}

/*情報　地図*/
#location{
    padding: 4% 0;
    
}
#location .wrapper{
    display: flex;
    justify-content: space-between;
}
.location-info{
    width: 30%;
    margin-left: 100px;
    background-color: #ddd;
}
.location-info p{
    padding: 12px 10px;
    margin-left: 20px;
    background-color: #ddd;
}
.location-map{
    width: 60%;
    margin-left: 100px;
}
/*iframe*/
iframe{
    width: 100%;
}

#contact{
    padding: 4% 0;
}
#contact .wrapper{
    display: flex;
    justify-content: center;
    margin-left: 100px;
}
.contact-info{
    width: 30%;
    margin-left: 200px;
    background-color: #ddd;
}
.contact-info p{
    padding: 12px 10px;
    margin-left: 20px;
    background-color: #ddd;
}

.saiyou{
    background-color: #ddd;
    font-family: 'Zen Maru Gothic', serif;
}

.saiyou-data{
    background-color: #ddd;
}
.saiyou-pic{
    width: 50%;
}

.saiyou-title{
    font-size: 1.375rem;
    padding: 0 8px 8px;
    border-bottom: 2px #0bd solid;
    font-weight: normal;
    color: rgb(248, 59, 169);
    font-family: 'Zen Maru Gothic', serif;
}

.page-title{
    font-family: 'Zen Maru Gothic', serif;
}
